@charset "UTF-8";
/* ===============================================================================
Reset
=============================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  border: none;
}

/* ===============================================================================
Body Setting
=============================================================================== */
html, body {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG 明朝 E", "ＭＳ Ｐ明朝", "Ｍ Ｓ 明朝", serif;
  font-size: 15px;
  line-height: 1.5;
  color: #000;
}

@media screen and (max-width: 768px) {
  html, body {
    font-size: 12px;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
  }
}

a {
  color: #182d7b;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  transition: opacity .15s;
}

a img:hover {
  opacity: .8;
}

img {
  vertical-align: top;
  max-width: 100%;
}

.clrF::after {
  content: "";
  display: block;
  clear: both;
}

.hoverOpacity {
  transition: opacity .15s;
}

.hoverOpacity:hover {
  opacity: .8;
}

@media screen and (min-width: 769px) {
  .spOnly {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .pcOnly {
    display: none;
  }
}

#wrap {
  width: 100%;
  overflow: hidden;
}

/* ===============================================================================
HeaderArea
=============================================================================== */
/* headerArea
	======================================== */
#headerArea {
  /* position: fixed; */
  width: 100%;
  top: 0;
  z-index: 50;
  background: #182d7b;
  padding: 30px 0 0;
}

#headerArea .headerAreaInner {
  max-width: 1040px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

#headerArea #logo {
  display: inline-block;
  padding: 0 80px;
}


@media screen and (max-width: 768px) {
  #headerArea {
    background: #182d7b;
    padding: 15px 0 18px;
  }
  #headerArea .headerAreaInner {
    max-width: 1040px;
    margin: 0 auto;
    text-align: center;
    position: relative;
  }
  #headerArea #logo {
    width: 60%;
    margin: 0 auto;
  }
}

/* HEADER NAVIGATION
 * -------------------------------------------------- */
.g-headNav {
	position: relative;
	padding: 3px 0 0;
	background: #101d57;
	background: -moz-linear-gradient(left, #0c1641 0%, #101d57 10%, #101d57 90%, #0c1641 100%);
	background: -webkit-linear-gradient(left, #0c1641 0%, #101d57 10%, #101d57 90%, #0c1641 100%);
	background: linear-gradient(to right, #0c1641 0%, #101d57 10%, #101d57 90%, #0c1641 100%);
	line-height: 0;
    margin-top: 37px;
}
@media screen and (max-width: 768px) {
    .g-headNav {
        display: none;
    }
}
.g-headNav:before,
.g-headNav:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
}
.g-headNav:before {
	top: 0;
	height: 3px;
	background: #d5b45c;
	background: -moz-linear-gradient(left, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
	background: -webkit-linear-gradient(left, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
	background: linear-gradient(to right, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
}
.g-headNav:after {
	bottom: -40px;
	height: 40px;
	background: url(../img/common/bg_shadow.png) no-repeat center 0;
}
.g-headNav_inner {}
.g-headNav_items {
	display: table;
	height: 60px;
	margin: auto;
	text-align: center;
}
.g-headNav_item {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	padding: 0 0 0 17px;
	background: url(../img/common/bg_space_white.png) no-repeat 0 center;
	background-size: 17px auto;
}
.g-headNav_item:first-child {
	padding-left: 0;
	background: none;
}
.g-headNav_item:first-child,
.g-headNav_item.is-focus_active {}
.g-headNav_item.is-item_home {}
.g-headNav_item.is-item_about {}
.g-headNav_item.is-item_service {}
.g-headNav_item.is-item_menu {}
.g-headNav_item.is-item_guide {}
.g-headNav_item.is-item_highlight {}
.g-headNav_item.is-item_vacantseat {}
.g-headNav_item .e-box {
	display: table;
	vertical-align: middle;
	position: relative;
	height: 100%;
	padding: 0 7px;
	color: #fff;
	text-decoration: none;
}
.no-device .g-headNav_item a.e-box:hover {}
.g-headNav_item.is-item_home .e-box {
	padding-right: 20px;
}
.g-headNav_item .e-box:before {
	content: '';
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 8px;
	background: url(../img/common/headNav_arrow.png) no-repeat center 0;
	background-size: auto 100%;
}
.g-headNav_item.is-focus_active .e-box:before {
	display: block;
}
.g-headNav_item .e-text {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}
.g-headNav_item .e-img {
	width: auto;
	height: 50px;
}
.g-headNav_item .e-img.is-img_on {
	display: none;
}
.g-headNav_item.is-focus_active .e-img {
	display: none;
}
.g-headNav_item.is-focus_active .e-img.is-img_on {
	display: inline-block;
}
.g-headNav_item.is-item_home .e-img {
	height: 30px;
}
.g-headNav_item.is-item_about .e-text {}
.g-headNav_item.is-item_about .e-img {
	margin-top: -12px;
	height: 62px;
}


/* topHeaderArea
	======================================== */
#topHeaderArea .mainVisual {
  /* background: linear-gradient(90deg, #0c185b, #1a2d7b 23%, #1a2d7b 77%, #0c185b); */
  background-color: #0d2166;
  max-height: 585px;
  overflow: hidden;
}

#topHeaderArea .mainVisual .mainVisualInner {
  max-width: 1920px;/*max-width: 1040px;*/
  margin: 0 auto;
  position: relative;
}

#topHeaderArea .mainVisual .mainVisualInner.youtube {
  height: 100%;
  padding-top: 56.25%;
  position: relative;
}

#topHeaderArea .mainVisual .mainVisualInner video,
#topHeaderArea .mainVisual .mainVisualInner iframe {
  width: 100%;
  display: block;
}

#topHeaderArea .mainVisual .mainVisualInner iframe {
  height: 128%;
  position: absolute;
  top: -14%;
  left: 0;
  /* pointer-events: none; */
  max-height: calc(585px + 28%);
}

@media screen and (max-width: 700px) {

  #topHeaderArea .mainVisual .mainVisualInner iframe {
    height: 152%;
    top: -26%;
  }
}

#topHeaderArea .mainVisual .mainVisualInner .image01 {
  position: absolute;
  left: -305px;
  top: 213px;
}

#topHeaderArea .mainVisual .mainVisualInner .image02 {
  position: absolute;
  right: -305px;
  top: 213px;
}

#topHeaderArea .mainVisual .mainVisualInner .playButton {
	position: absolute;
	left: 50%;
	bottom: 3%;
	width: 9%;
	margin-left: -4.5%;
	padding: 9% 0 0;
	background: none;
	font-size: 0;
	color: transparent;
	cursor: pointer;
}

.no-sp #topHeaderArea .mainVisual .mainVisualInner .playButton {
	display: none;
}

#topHeaderArea .mainVisual .mainVisualInner .playButton:focus {
	outline: none;
}

#topHeaderArea .mainVisual .mainVisualInner .playButton:hover {
	opacity: 0.7;
}

#topHeaderArea .mainVisual .mainVisualInner .playButton::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 2px solid rgba(255, 255, 255, 0.7);
}

#topHeaderArea .mainVisual .mainVisualInner .playButton::after {
	content: "";
	display: block;
	position: absolute;
	left: 25%;
	top: 25%;
	box-sizing: border-box;
	width: 50%;
	height: 50%;
	background: url(../img/top/top_header_ico01.svg) no-repeat center / contain;
	opacity: 0.8;
}

/* ===============================================================================
gnavArea
=============================================================================== */
#gnavArea {
  display: none;
}

@media screen and (max-width: 768px) {
  #gnavArea {
    display: block;
  }
  #gnavArea .navBtn {
    position: absolute;
    top: 20px;
    right: 30px;
    cursor: pointer;
    width: 23px;
    height: auto;
    z-index: 52;
  }
  #gnavArea .navBtn .close {
    display: none;
    position: absolute;
    top: 0;
    width: 23px;
    height: auto;
  }
  #gnavArea .navBtn.active img {
    display: none;
  }
  #gnavArea .navBtn.active .close {
    display: block;
  }
  #gnavArea .navBlock01 {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 51;
  }
  #gnavArea .navBlock01 .mainNav {
    background: #121e58;
    padding: 50px 0 20px;
  }
  #gnavArea .navBlock01 .mainNav ul li {
    margin: 0 10px;
    border-bottom: solid 1px #4c5681;
    text-align: center;
  }
  #gnavArea .navBlock01 .mainNav ul li a {
    display: block;
    padding: 20px 0;
    font-size: 1.35rem;
    color: #d5b45c;
    font-weight: bold;
  }
  #gnavArea .navBlock01 .mainNav ul .model a:before {
    content: "";
    display: inline-block;
    width: 35px;
    height: 24px;
    background-image: url(../img/top/top_contents_ico01.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 10px;
  }
  #gnavArea .navBlock01 .mainNav ul li a .rubyText {
    position: relative;
  }
  #gnavArea .navBlock01 .mainNav ul li a .rubyText .rubyDetail {
    display: block;
    width: 6em;
    position: absolute;
    font-size: .5em;
    left: 0;
    top: -10px;
  }
  #gnavArea .navBlock01 .mainNav ul li:first-child a span {
    background: url(../img/common/common_nav_bg_01.png) no-repeat left center;
    background-size: 55px auto;
    padding: 5px 0 5px 60px;
  }
  #gnavArea .navBlock01 .mainNav ul li.current a {
    color: #ece8dc;
    text-shadow: 0 0 15px #fff;
  }
  #gnavArea .navBlock01 .mainNav ul li:last-child {
    border-bottom: none;
  }
	#gnavArea .navBlock01 .navButton01 {
		padding: 20px 0;
		background: #0c1641;
		border-bottom: solid 2px #04091e;
		text-align: center;
		font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
		line-height: 1.0;
	}
	#gnavArea .navBlock01 .navButton01 .inner {
		margin: 0 10px;
	}
	#gnavArea .navBlock01 .navButton01 .link {
		display: block;
		position: relative;
		padding: 15px 25px;
		background: #f6410a;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		border-radius: 3px;
		text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
	}
	#gnavArea .navBlock01 .navButton01 .link::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 10px;
		width: 10px;
		background: url(../img/global/arrow_shadow_right_w20.png) no-repeat right center;
		background-size: 100% auto;
	}
  #gnavArea .navBlock01 .topNav {
    background: #fff;
    padding: 10px 0;
    text-align: center;
    border-bottom: solid 1px #4c5681;
  }
  #gnavArea .navBlock01 .topNav ul {
    display: inline-block;
  }
  #gnavArea .navBlock01 .topNav ul li {
    display: inline-block;
    font-size: 1rem;
    padding-bottom: 15px;
    background: url(../img/top/top_contents_ico02.png) no-repeat bottom center;
  }
  #gnavArea .navBlock01 .topNav ul li a {
    display: block;
    width: 100px;
    color: #707f87;
  }
  #gnavArea .navBlock01 .topNav ul li:last-child {
    border-right: none;
  }
}

/* ===============================================================================
FooterArea
=============================================================================== */
#footerArea .footerBlock01 {
  height: 330px;
  background: #101d57 no-repeat center center;
  background-color: rgba(16, 29, 87, 0.8);
  background-size: cover;
}

#footerArea .footerBlock01 .footerBlock01Inner {
  display: table;
  max-width: 1000px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

#footerArea .footerBlock01 .image,
#footerArea .footerBlock01 .link {
  display: table-cell;
  vertical-align: middle;
}

#footerArea .footerBlock01 .image {
  text-align: center;
}

#footerArea .footerBlock01 .image img {
  width: 115px;
}

#footerArea .footerBlock01 .link {
  max-width: 760px;
}

#footerArea .footerBlock01 .link a {
  display: block;
}

#footerArea .footerBlock01.nextAbout {
  background-image: url(../img/common/common_footer_bg02.png);
}

@media screen and (max-width: 768px) {
  #footerArea .footerBlock01 {
    display: table;
    width: 100%;
    height: auto;
    padding: 30px 0;
  }
  #footerArea .footerBlock01.nextAbout {
    background-image: url(../img/common/common_footer_bg02_sp.png);
  }
  #footerArea .footerBlock01 .footerBlock01Inner {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
  #footerArea .footerBlock01 .image,
  #footerArea .footerBlock01 .link {
    display: block;
  }
  #footerArea .footerBlock01 .image {
    margin: 0 0 30px;
  }
  #footerArea .footerBlock01 .image img {
    width: 63px;
  }
  #footerArea .footerBlock01 .link {
    width: auto;
  }
  #footerArea .footerBlock01 .link a {
    text-align: center;
  }
  #footerArea .footerBlock01 .link a img {
    width: 100%;
  }
}

#footerArea .footerBlock02 {
  padding: 30px 0 35px;
  background: #101d57 url(../img/common/common_footer_bg01.png) no-repeat center 0;
  line-height: 0;
  border-top: solid 1px #343b5a;
}

#footerArea .footerBlock02 .footerBlock02Inner {
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

#footerArea .footerBlock02 ul {
  text-align: center;
}

#footerArea .footerBlock02 ul li {
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
  height: 100%;
  padding: 10px 0 10px 16px;
  background: url(../img/common/common_footer_ico.png) no-repeat 0 center;
  background-size: 16px auto;
}

#footerArea .footerBlock02 ul li a {
  display: block;
  padding: 5px 20px;
  font-size: 1.1rem;
  color: #d5b45c;
  font-weight: bold;
}

#footerArea .footerBlock02 ul li a .rubyText {
  position: relative;
}

#footerArea .footerBlock02 ul li a .rubyText .rubyDetail {
  display: block;
  width: 6em;
  position: absolute;
  font-size: .5em;
  left: 0;
  top: -6px;
}
#footerArea .footerBlock02 ul .newIcon {
    background: url(../img/top/top_contents_ico01.png) no-repeat 25px center,url(../img/common/common_footer_ico.png) no-repeat 0 center;
    padding-left: 40px;
    -webkit-background-size: auto,;
    background-size: auto, 16px auto;
}

#footerArea .footerBlock02 ul li a:hover {
  text-decoration: none;
}

#footerArea .footerBlock02 ul li.current a {
  color: #ece8dc;
  text-shadow: 0 0 15px #fff;
}

#footerArea .footerBlock02 ul li:first-child {
  padding-left: 0;
  background: none;
}

#footerArea .footerBlock02 ul li:first-child a {
  background: url(../img/common/common_nav_bg_01.png) no-repeat center 10px;
  background-size: 80px auto;
  padding-top: 60px;
  font-size: .75rem;
}

@media screen and (max-width: 768px) {
  #footerArea .footerBlock02 {
    padding: 15px 0;
    background-size: 600px auto;
    text-align: center;
  }
  #footerArea .footerBlock02 .footerBlock02Inner {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
  }
  #footerArea .footerBlock02 ul {
    display: block;
  }
  #footerArea .footerBlock02 ul li {
    display: block;
    padding-left: 0;
    background: none;
    border-top: solid 1px #4c5681;
  }
  #footerArea .footerBlock02 ul li a {
    display: block;
    padding: 20px 0;
    font-size: 1.2rem;
    color: #d5b45c;
    font-weight: bold;
  }
  #footerArea .footerBlock02 ul li a .rubyText {
    position: relative;
  }
  #footerArea .footerBlock02 ul li a .rubyText .rubyDetail {
    display: block;
    width: 6em;
    position: absolute;
    font-size: .5em;
    left: 0;
    top: -5px;
  }
  #footerArea .footerBlock02 ul li a:hover {
    text-decoration: underline;
  }
  #footerArea .footerBlock02 ul li a.hoverOpacity:hover {
    opacity: 1;
  }
  #footerArea .footerBlock02 ul li:first-child {
    border-top: none;
  }
  #footerArea .footerBlock02 ul li:first-child a {
    background: none;
    padding-top: 20px;
    font-size: 1.2rem;
  }
  #footerArea .footerBlock02 ul li:first-child a span {
    background: url(../img/common/common_nav_bg_01.png) no-repeat left center;
    background-size: 55px auto;
    padding: 5px 0 5px 60px;
  }
  #footerArea .footerBlock02 ul li.current a {
    color: #ece8dc;
    text-shadow: 0 0 15px #fff;
  }
}

#footerArea .footerBlock03 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  /* padding: 50px 0 150px; */
  padding: 50px 0 90px;
  background: #111;
  line-height: 0;
}

#footerArea .footerBlock03 .footerBlock03Inner {
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

#footerArea .footerBlock03 .block01 {
  display: table;
  width: 100%;
  margin: 0 0 30px;
  padding: 0 0 30px;
  border-bottom: solid 1px #414141;
}

#footerArea .footerBlock03 .block01 .link {
  display: table-cell;
  vertical-align: top;
  padding: .5em 0 0;
}

#footerArea .footerBlock03 .block01 .link ul {
  letter-spacing: -.5em;
}

#footerArea .footerBlock03 .block01 .link ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 30px;
  letter-spacing: 0;
}

#footerArea .footerBlock03 .block01 .link ul li a {
  padding: 0 0 0 14px;
  background: url(../img/common/common_footer_ico03.png) no-repeat 0 0.3em;
  color: #ccc;
  font-size: .93rem;
  line-height: 1;
}

#footerArea .footerBlock03 .block01 .link ul li:first-child {
  margin-left: 0;
}

#footerArea .footerBlock03 .block01 .language {
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 230px;
  text-align: right;
}

#footerArea .footerBlock03 .block01 .language .title {
  position: absolute;
  top: 0;
  left: 0;
  padding: .6em 0 0;
  color: #ccc;
  font-size: .8rem;
  line-height: 1;
  letter-spacing: .1em;
}

#footerArea .footerBlock03 .block01 .language .cover {
  position: relative;
  margin: 0 0 0 70px;
  text-align: center;
  z-index: 1;
}

#footerArea .footerBlock03 .block01 .language .cover ul {
  display: block;
  visibility: hidden;
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  background: #111;
  opacity: 0;
  -webkit-transition-duration: .15s;
  transition-duration: .15s;
}

#footerArea .footerBlock03 .block01 .language .cover ul li {
  display: block;
}

#footerArea .footerBlock03 .block01 .language .cover .btn {
  display: block;
  position: relative;
  width: 100%;
  height: 30px;
  padding: .7em 28px 0 0;
  background: #303030;
  color: #ccc;
  font-size: .8rem;
  font-weight: 300;
  line-height: 1;
  text-decoration: none;
  letter-spacing: .2em;
  border: solid 1px #5e5e5e;
  border-top: none;
  cursor: pointer;
  box-sizing: border-box;
}

#footerArea .footerBlock03 .block01 .language .cover .btn:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 28px;
  height: 100%;
  background: #111 url(../img/common/common_footer_ico05.png) no-repeat center center;
}

#footerArea .footerBlock03 .block01 .language .cover .trigger .btn {
  border-top: solid 1px #5e5e5e;
}

#footerArea .footerBlock03 .block01 .language .cover .trigger .btn:after {
  background-image: url(../img/common/common_footer_ico01.png);
}

#footerArea .footerBlock03 .block01 .language .cover.hoverOn ul {
  visibility: visible;
  opacity: 1;
}

#footerArea .footerBlock03 .block02 {
  display: table;
  width: 100%;
}

#footerArea .footerBlock03 .block02 .bnr {
  display: table-cell;
  vertical-align: top;
}

#footerArea .footerBlock03 .block02 .bnr img {
  width: 400px;
}

#footerArea .footerBlock03 .block02 .copy {
  display: table-cell;
  vertical-align: top;
  position: relative;
  text-align: right;
}

#footerArea .footerBlock03 .block02 .copy p {
  position: absolute;
  top: 0;
  right: 0;
}

#footerArea .footerBlock03 .block02 .copy p a {
  display: block;
}

#footerArea .footerBlock03 .block02 .copy p a img {
  width: 60px;
}

#footerArea .footerBlock03 .block02 .copy small {
  display: block;
  padding: .8em 80px 0 0;
  color: #ccc;
  font-size: .73rem;
  line-height: 1;
  letter-spacing: .05em;
}

#footerArea .footerBlock03 .block03 {
  padding: 60px 0 0;
  clear: both;
}

#footerArea .footerBlock03 .block03 ul {
  text-align: center;
}

#footerArea .footerBlock03 .block03 li {
  display: inline-block;
}

#footerArea .footerBlock03 .block03 li:first-of-type a {
  border-right: 1px solid #ccc;
}

#footerArea .footerBlock03 .block03 li a {
  display: block;
  padding: 7px 10px;
  color: #ccc;
  font-size: 14px;

}

@media screen and (max-width: 768px) {
  #footerArea .footerBlock03 {
    padding: 30px 0 60px;
  }
  #footerArea .footerBlock03 .footerBlock03Inner {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
  }
  #footerArea .footerBlock03 .block01 {
    display: block;
    padding-bottom: 0;
    border-bottom: none;
  }
  #footerArea .footerBlock03 .block01 .link {
    display: block;
    margin: 0 0 30px;
    padding-top: 0;
  }
  #footerArea .footerBlock03 .block01 .link ul {
    border-bottom: solid 1px #414141;
  }
  #footerArea .footerBlock03 .block01 .link ul li {
    display: block;
    margin-left: 0;
    border-top: solid 1px #414141;
  }
  #footerArea .footerBlock03 .block01 .link ul li a {
    display: block;
    padding: 10px 10px 10px 24px;
    background-image: url(../img/common/common_footer_ico04.png);
    background-position: 10px center;
    background-size: 4px auto;
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #footerArea .footerBlock03 .block02 .language {
    display: table;
    width: auto;
    margin: auto;
    text-align: center;
  }
  #footerArea .footerBlock03 .block02 .language .title, #footerArea .footerBlock03 .block02 .language .cover {
    display: table-cell;
    vertical-align: middle;
  }
  #footerArea .footerBlock03 .block02 .language .title {
    position: static;
    padding-top: 0;
    padding-right: 10px;
    font-size: 10px;
    font-size: 1.0rem;
    text-align: right;
  }
  #footerArea .footerBlock03 .block02 .language .cover {
    width: 120px;
  }
  #footerArea .footerBlock03 .block02 .language .cover .btn:after {
    background-image: url(../img/common/common_footer_ico06.png);
    background-size: 8px auto;
  }
  #footerArea .footerBlock03 .block02 .language .cover .trigger .btn:after {
    background-image: url(../img/common/common_footer_ico02.png);
  }
  #footerArea .footerBlock03 .block02 .bnr {
    display: block;
    margin-bottom: 60px;
  }
  #footerArea .footerBlock03 .block02 .bnr p img {
    width: 100%;
  }
  #footerArea .footerBlock03 .block02 .copy {
    display: block;
    text-align: center;
  }
  #footerArea .footerBlock03 .block02 .copy p {
    position: static;
    margin-bottom: 15px;
  }
  #footerArea .footerBlock03 .block02 .copy p a {
    display: inline-block;
  }
  #footerArea .footerBlock03 .block02 .copy small {
    padding: 0;
    font-size: 10px;
    font-size: 1.0rem;
    line-height: 1.3;
  }
  #footerArea .footerBlock03 .block03 li {
    display: block;
	  margin-bottom: 10px;
  }
  #footerArea .footerBlock03 .block03 li:first-of-type a {
    border-right: none;
  }
}

/* ===============================================================================
ContentsArea
=============================================================================== */
#top #contentsArea {
  margin-top: 0;
}

/* pagTop */
.pageTop {
  text-align: right;
}

.pageTop p a {
  display: inline-block;
  color: #fff;
  background: url(../img/common/common_contents_ico01.png) no-repeat left center;
  padding-left: 22px;
  font-size: .76rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.pageTop.type02 p a {
  color: #707f87;
  background: url(../img/common/common_contents_ico02.png) no-repeat left center;
}

.pageTop.type03 p a {
  color: #231815;
  background: url(../img/common/common_contents_ico03.png) no-repeat left center;
}
